innova_path_name: Nom
innova_path_description: Description
innova_path_published: Publier la ressource
innova_path_breadcrumbs: Afficher le fil d'Ariane ?
innova_path_summaryDisplayed: Ouvrir le sommaire par défaut ?
